## ocaml-digestif 1.3.0

=== Makefile ===
.PHONY: all clean test

all:
	dune build

test:
	dune runtest

clean:
	dune clean
