## ocaml-digestif 1.2.0

=== debian/changelog ===
ocaml-digestif (1.2.0-1+rpi1) trixie-staging; urgency=medium

  * Disable testsuite and remove nocheck build-dependencies.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 17 Sep 2024 14:34:42 +0000

ocaml-digestif (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1078675)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 14 Aug 2024 09:56:01 +0200
