=== debian/control ===
Source: ocaml-digestif
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libeqaf-ocaml-dev,
 dh-ocaml (>= 2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/mirage/digestif
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-digestif
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-digestif.git

Package: libdigestif-ocaml-dev
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: hashes implementations (dev)
 Digestif is a toolbox to provide hashes implementations in C and
 OCaml. It uses the linking trick and user can decide at the end to
 use the C implementation or the OCaml implementation.
 .
 It provides implementation of:
  * MD5
  * SHA1
  * SHA224
  * SHA256
  * SHA384
  * SHA512
  * SHA3
  * Keccak-256
  * WHIRLPOOL
  * BLAKE2B
  * BLAKE2S
  * RIPEMD160
 .
 This package contains development files.

Package: libdigestif-ocaml
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: hashes implementation (runtime)
 Digestif is a toolbox to provide hashes implementations in C and
 OCaml. It uses the linking trick and user can decide at the end to
 use the C implementation or the OCaml implementation.
 .
 It provides implementation of:
  * MD5
  * SHA1
  * SHA224
  * SHA256
  * SHA384
  * SHA512
  * SHA3
  * Keccak-256
  * WHIRLPOOL
  * BLAKE2B
  * BLAKE2S
  * RIPEMD160
 .
 This package contains runtime files.
