## ocaml-digestif 1.3.0

=== debian/changelog ===
ocaml-digestif (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 15 Aug 2025 17:40:56 +0200
