=== debian/control ===
--- 
+++ 
@@ -8,6 +8,14 @@
  ocaml,
  ocaml-dune,
  libeqaf-ocaml-dev,
+ libfmt-ocaml-dev <!nocheck>,
+ libalcotest-ocaml-dev <!nocheck>,
+ libbos-ocaml-dev <!nocheck>,
+ libastring-ocaml-dev <!nocheck>,
+ libfpath-ocaml-dev <!nocheck>,
+ librresult-ocaml-dev <!nocheck>,
+ ocaml-findlib <!nocheck>,
+ libcrowbar-ocaml-dev <!nocheck>,
  dh-ocaml (>= 2)
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
